Go for v0.14 ?



  • Hello,
    I’m starting a small (very small) project, and I was using quasar. I was just getting familiar with the framework when I realized that v0.14 will probably fit better my project since seems that a lot of improvements on desktop elements were made. Do you recomend me to go for 0.14 or to stick with 0.13? Take in mind that this is nothing I’m going to put in production, and I only want to get fun with quasar.

    Thanks and regards


  • Admin

    Go for latest version. Always. v0.14 is going to get official in a few days (tomorrow or the day after tomorrow) anyways.


Log in to reply
 

Looks like your connection to Quasar Framework was lost, please wait while we try to reconnect.